body
    {
        background: #fff;
        font-family: 'Open Sans', sans-serif;
        font-weight: 300;
        position: relative;
        width: 100%;
        height: 100%;
        overflow-x: hidden;
    }
	
.tm-white a {
	color: #fff;
}

/* start h1 group */
h1 { 
    margin-top: 0;
    margin-bottom: 25px; 
}
h1,
h2,
h3,
h4
    {
        font-weight: bold;
    }
h2 {font-size:34px;}
/* end h1 group */
p { line-height: 1.6em; }
/* img */
img
    {
        max-width: 100%;
        height: auto;
    }
/* img */

/* overlay */
.overlay 
    {
       width: 100%;
       height: 100%;
       background: rgba(0, 0, 0, 0.4);
       padding-top: 90px;
       padding-bottom: 90px;
    }  
/* over lay */

/* start page container */
@media (min-width: 768px) {
  .container {
    width: 700px;
  }
}
@media (min-width: 992px) {
  .container {
    width: 900px;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 85%;
  }
}
/* end page container */

/* start preloader */
.preloader
    {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: 99999;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-flex-flow: row nowrap;
            -ms-flex-flow: row nowrap;
                flex-flow: row nowrap;
        /*justify-content: center;*/
        -webkit-align-items: center;
            -ms-flex-align: center;
                align-items: center;
        background: none repeat scroll 0 0 #fff;
    }
.sk-spinner-rotating-plane.sk-spinner 
    {
         width: 30px;
        height: 30px;
        background-color: #28a7e9;
         margin: 0 auto;
        -webkit-animation: sk-rotatePlane 1.2s infinite ease-in-out;
                animation: sk-rotatePlane 1.2s infinite ease-in-out;
     }

@-webkit-keyframes sk-rotatePlane {
  0% {
         -webkit-transform: perspective(120px) rotateX(0deg) rotateY(0deg);
                 transform: perspective(120px) rotateX(0deg) rotateY(0deg); }

  50% {
        -webkit-transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
                transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg); }

  100% {
            -webkit-transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
                    transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg); } }

@keyframes sk-rotatePlane {
  0% {
         -webkit-transform: perspective(120px) rotateX(0deg) rotateY(0deg);
                 transform: perspective(120px) rotateX(0deg) rotateY(0deg); }

  50% {
        -webkit-transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
                transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg); }

  100% {
            -webkit-transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
                    transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg); } }
/* end preloader */

/* start navigation */
.navbar-default
    {
        background-color: transparent;
        border: none;
        /*box-shadow: 0px 2px 8px 0px rgba(50, 50, 50, 0.08);*/
        margin: 0!important;
    }
.navbar-default .navbar-brand
    {
        color: #fdcc05;
        font-size: 30px;
        font-weight: bold;
        height: 9%;
        line-height: 35px;
    }
.navbar-default .navbar-brand:hover {
		color:#ccc;
}
.navbar-default .nav li a
    {
        color: #777;
        font-size: 14px;
        font-weight: bold;
        height: 50px;
        line-height: 0px;
		
    }
.navbar-default .nav li a:hover,
.navbar-default .nav li a:focus,
.navbar-default .nav li a.current
    {
        color: #1d4b8;
    }

.navbar-default .navbar-toggle
    {
        border: none;
        padding-top: 10px;
    }
.navbar-default .navbar-toggle .icon-bar
    {
        background: #28a7e9;
        border-color: transparent;
    }
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus { background-color: transparent }
/* end navigation */

/* start home */       
#home
    {
    width: 100%;
    }
#home p
    {
        font-weight: 400;
        font-style: italic;
        line-height: 2em;
    }
#home img
    {
        display: inline-block;
        /*margin-top: 30px;*/
    }
.navbar-brand {
	padding:10px;
}	
/* end home */

/* start divider */
#divider
    {
        text-align: center;
        padding-top: 80px;
        padding-bottom: 80px;
    }
#divider .fa
    {
        color: #28a7e9;
        font-size: 60px;
    }
#divider h3
    {
        font-size: 20px;
    }
/* end divider */

/* start feature */
#feature
    {
        background: #FFF;
        padding-top: 30px;
        padding-bottom: 80px;
    }
#feature p
    {
        padding-top: 10px;
		padding-bottom:50px;
		text-align:center;
    }
.p_center {
    text-align:justify;
    font-size: 14px;
    font-weight: bold;
    padding-bottom: 40px;
}
#feature span
    {
        
    }
#feature .fa
    {
        background: #ffcb06;
        border-radius: 50%;
        color: #2e3f4f;
        display: inline-block;
        width: 120px;
        height: 120px;
        line-height: 130px;
        text-align: center;
        font-size: 60px;
}

#feature .btn
    {
        background: transparent;
        border: 2px solid #839cbb;
        border-radius: 3px;
        color: #1d4b7f;
        font-weight: bold;
        padding: 15px 40px;
        margin-top: 20px;
        margin-bottom: 30px;
        transition: all 0.3s ease;
}

#feature .btn:hover {
    background: #1d4b7f;
	border: 2px solid #1d4b7f;
    color: #fff;
}
	
#feature h2 {
	text-align:center;
        color: #1D4B83;
}
#feature h4 {
	text-align:center;
}

/* end feature */

/* start feature1 */
#feature1
    {
        padding-top: 60px;
        padding-bottom: 60px;
		background:#c6c6c6;
    }
#feature1 p
    {
        padding-top: 10px;
		padding-bottom:50px;
    }
#feature1 h2 {
	text-align:center;
	color:#fff;
}
#feature1 span
    {
        float: left;
    }
#feature1 .fa
    {
        background: #28a7e9;
        border-radius: 50%;
        color: #fff;
        display: inline-block;
        width: 40px;
        height: 40px;
        line-height: 40px;
        text-align: center;
        margin-right: 20px;
    }
	
#feature1 ul li {
        list-style: none;
        font-size: 20px;
    }
    
#feature1 ul li:before {
        content:".";
        font-size:120px;
		line-height:0px;
		color:#f3c500;
    }
#feature1 ul li a {
		cursor:auto;
		text-transform:uppercase;
		color:#FFF;
		font-size:14px;
		font-weight:bold;
		letter-spacing:1px;
}
#feature1 ul li a:hover {
		text-decoration:none;
}
/* end feature1 */

/* start aboutUs */
#aboutUs
    {
        background: #FFF;
        text-align: center;
        padding-top: 40px;
        padding-bottom: 80px;
    }
#aboutUs .fa
    {
        background: #ffcb06;
        border-radius: 50%;
        color: #2e3f4f;
        display: inline-block;
        width: 150px;
        height: 150px;
        line-height: 160px;
        text-align: center;
		font-size:76px;
}
#aboutUs h2
    {
        padding-bottom: 60px;
		color:#1d4b83;
    }
#aboutUs p {
		text-align:justify;
}
#aboutUs .aboutUs
    {
        background: #fff;
    }
#aboutUs .active
    {
        position: relative;
        bottom: 20px;
    }
#aboutUs .aboutUs .aboutUs-title
    {
        background: #28a7e9;
        color: #fff;
        font-weight: bold;
        padding: 30px;
    }
#aboutUs .aboutUs .aboutUs-title p
    {
        font-size: 20px;
    }
#aboutUs .aboutUs ul
    {
        padding: 0;
        margin: 0;
    }
#aboutUs .aboutUs ul li
    {
        display: block;
        list-style: none;
        padding: 16px;
    }
#aboutUs .aboutUs .btn
    {
        background: transparent;
        border: 1px solid #28a7e9;
        border-radius: 0px;
        color: #28a7e9;
        font-weight: bold;
        padding-right: 40px;
        padding-left: 40px;
        margin-top: 20px;
        margin-bottom: 30px;
        transition: all 0.3s ease;
    }
#aboutUs .aboutUs .btn:hover {
    background: #28a7e9;
    color: #fff;
}

#aboutUs h5 {
    font-weight: bold;
    color: #1d4b83;
}




/* end aboutUs */

/* start download */
#download
    {
		background:url(../images/testimonial-_bg.jpg) no-repeat;
        padding-top: 40px;
        padding-bottom: 80px;
    }
#download h2
    {
        padding-bottom: 20px;
		text-align:center;
		color:#073a79;
    }
#download .btn
    {
        border-radius: 0px;
        font-weight: bold;
        margin-top: 20px;
        padding: 10px 40px 10px 40px;
    }
	
	
.grid-testimonials
{
  overflow: hidden;
  padding-top: 3.125em
}
.grid-testimonials li
{
  float: left;
  list-style-type: none;
  padding-bottom: 3.125em
}
.grid-testimonials p
{
  line-height: 1.5em;
  margin: 0
}
.grid-testimonials-citation
{
  color: #656262;
  display: block;
  font-size: 1.125em;
  font-weight: 700;
  margin-top: 2em;
  text-transform: uppercase;
  text-align: center
}

#testmonialParent
{
    margin-bottom: 10%;

}

#download div #testimonials
{
  border: 5px solid #808080;
  padding: 1.125em 4.638888888888889%;
  position: relative;
  background-color: #FFF;
}

.testimonialsClientName{
    width: 100%;
    display: block;
    border-bottom: 1px dotted black;
    padding-bottom: 5px;
    color: #073a79;
    font-weight: bold;
    font-style: italic;
}

/*.dd1 {
	padding-left:90px;
}
.dd2 {
	padding-left:90px;
}

.dd3 {
	padding-left:0px;
}

.dd4 {
	padding-left:0px;
}

.dd5 {
	padding-left:0px;
}

*/


.quote-arrow {
    background: #fff;
    border-left: 5px solid #808080;
    border-bottom: 5px solid #808080;
    content: '';
    display: block;
    position: absolute;
    left: 3.1%;
    margin-left: -25px;
    width: 20px;
    height: 20px;
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    top: 12%;
}

.contentTestimonial
{
  
    text-align: justify;  
    float:left;  
}

.imageTestimonial{
    float: right;
    width: 20%;
}




@media screen and (min-width: 50em) 
{
	.grid-testimonials li
  {
    margin-right: 5%;
    width: 40%
  }
}	
	
	
	
	
	
	
	
/* end download */

/* start contact */
#contact
    {
        color: #000;
		padding-bottom:0px;
        padding-top: 40px;
    }
#contact h2
    {
        padding-bottom: 10px;
		text-align:center;
		color:#063978;
    }
#contact address
    {
        padding-top: 20px;
    }
#contact address strong
    {
        color:#1d4b83;
    }
#contact address .address_left {
		float: left;
    	margin-left: 50px;
   		width: 190px;
}
#contact address .fa
    {
        width: 30px;
        height: 25px;
		font-size:14px;
		font-size:25px;
		color:#3775ab;
    }
#contact .contact-form
    {
        padding-top: 40px;
    }
#contact .form-control
    {
        border: none;
        border-radius: 0px;
        box-shadow: none;
        margin-bottom: 20px;
    }
#contact input
    {
        height: 50px;
    }
#contact input[type="submit"]
    {
        background: #28a7e9;
        color: #fff;
        font-weight: bold;
        transition: all 0.3s ease;
    }
#contact input[type="submit"]:hover {
    background: #107DB6;
}
/* end contact */

/* start footer */
/*footer
    {
        background: #1e4b84;
		color:#fff;
        font-weight: 400;
        text-align: center;
        padding: 20px;
    }*/
/* end footer */

@media screen and ( max-width: 991px ) {
    .templatemo-box {
        margin-bottom: 30px;
    }
    #pricing .active {
        bottom: 0;
    }
    .pricing {
        margin-bottom: 20px;
    }
    #feature img, #download img {
        margin-top: 30px;
    }
    #feature1 img {
        margin-bottom: 30px;
    }
}
@media screen and ( max-width: 767px ) {
    .navbar-default .nav li a {
        height: auto;
        line-height: 2em;
    }
    #feature, #pricing, #download {
        padding-top: 20px;
        padding-bottom: 40px;
    }
    #contact .overlay {
        padding-top: 40px;
    }
}
/* start media 360 */
@media screen and ( max-width: 360px ){
    .pricing
        {
            padding-bottom: 40px;
        }
}


.shrink {         
    /*padding: 10px 0;*/
  background-color: #FFFFFF;
}             
  
    

/* end media 360 */
.carousel-control.right {
	background:none;
}
.carousel-control.left {
	background:none;
}



/*    @media (min-width: 1200px)*/
    #contact .container {
    width: 90%;
    }

 #download .container {
    width: 90%;
    }

/*#contact p{
    margin-left: -20%;
}*/

.addressText{
    font-size: small;
       
}

.addressTextSpan{
        font-size: small;
        padding-left: 30px;
}

@media only screen and (min-width: 320px) and (max-width: 480px) {
#logo-net{
    width:40%;
}

.carousel{
    margin-top: 9%;
}



.navbar-default .navbar-brand {
    width: 64%;
}
#nav-net {
    height: 60px;
}
#net-one {
    margin-top: 66px;
    padding-top: 20px;
    height:542px;
}
#logo {
    font-size: 59px;
    height: 57px;
    width: 287px;
}
#caption {
    font-size: 15px;
    margin-bottom: 15px;
}
.mobile {
    width: 100%;
}
.yellow-btn {
    width:111px;
}
.yellow-bg {
    height: 63px;
    margin-top: 18px;
}
#net-two {
    height: auto;
}
#collapse-net{
    background-color:#FFF;
}


.navbar-default  {
        min-height: 50px;
}
.col-md-4.wow.fadeInUp.animated > ul {
	padding:0px;
}

.dd1 {
	padding-left:20px;
}
.dd2 {
	padding-left:20px;
}

.dd3 {
	padding-left:20px;
}

.dd4 {
	padding:35px;
}

.dd5 {
	padding:35px;
}

}

@media only screen and (min-width: 480px) and (max-width: 768px) {
#logo-net {
    width: 41%;
}

.hrline{
display: none;
}


.hrlineRight{
display: none;
}
#toTop {
    bottom: 80px !important;
}



}


@media only screen and (min-width: 768px) and (max-width: 1024px) {
#logo-net {
    width: 60%;
}
#nav-net {
    height: 90px;
}
#net-one {
    margin-top: 89px;
}
#col-net{
    float:left;
}
#logo {
    font-size: 59px;
    height: 57px;
    margin-top: -15px;
}
.mobile {
    font-size: 14px;
    line-height: 125%;
}
#caption {
    font-size: 15px;
}
.yellow-btn {
    margin-right: 51px;
    width: 130px;
}
#net-one {
    height: 372px;
}
.firt-one{
    width: 35%;
}
.second-one{
    width: 38%;
}

.navbar li {
	margin-right:4px !important;
}
.navbar .collapse #topLine{
	width:29% !important;
}

.dd1 {
    padding-left: 20px;
}

.dd2 {
    padding-left: 40px;
}

.dd3 {
    padding-left: 0;
}

.dd4 {
    padding-left: 95px;
}

.dd5 {
    padding-left: 33px;
}

}

/*.navbar-nav>li {
    float: left;
    border-top: 2px solid gold;
    margin-top: 7px;
    margin-right: 8px;  

}*/

#toTop{
    bottom:20px;
    cursor: pointer;
    position: fixed;
    right: 13px;
    cursor: pointer;
    display: none;
}
#toTop .fa {margin-right: 5px;}

/*hr {
    border: 2px solid black;
    width: 80%;    
}*/


.hrline{
background-color: gold;
margin-top: 10px;
min-height: 2px;
float: left;
}


.hrlineRight{
background-color: gold;
margin-top: 10px;
float:right;
margin-right: 5px;
margin-left: 2px;
min-height: 2px;
}


.navbar-nav {
    float: left;
    /*margin: 10px;*/

}

.navbar li{
    border-top: 3px solid gold;
    margin-right: 10px;
        margin-top: -3px;
}

/*.navbar #topLine{
    border-top: 3px solid gold;
    width: 60%;
    margin-top: 10px;
    margin-left: 2%;
}*/

.navbar .collapse #topLine {

    border-top: 3px solid gold;
    margin-top: 2px; 
     width: 52%;
     margin-left: 30px;

}

.navbar .collapse{
       margin-top: 6px; 
}

@media screen and (min-width: 0px) and (max-width: 720px) {
  .hrlineRight, .hrline, #topLine{ display: none; }


  .navbar li{
    border-top: 0px ;
}
  
}


#partner {
        padding-top: 40px;
        padding-bottom: 80px;
        background: #c6c6c6;
}
#partner {
    text-align: center;

}
.partners ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.partners{

     padding-bottom: 50px;
     padding-top: 50px;
}

.partners ul li {
    display: inline-block;
    float: left;
    width: 20%;
}

#partner h2 {
    padding-bottom: 50px;
    text-align: center;
    color: #063978;
}

#partner h4{

    margin-bottom: 50px;
}

.classic{

    text-decoration: none;
}




@media screen and (min-width: 800px) and (max-width: 1024px) {
#one_media_feature {
	width:40%;	
}
	#two_media_feature {
	width:60%;	
}

}

@media only screen and (min-width: 768px) and (max-width: 1024px) {

.navbar-default .nav li a {
   padding-left: 12px !important;
   padding-right: 12px !important;
}
}

footer{
   background: #1e4b84;
   color:#fff;
   font-weight: 400;
   text-align: center;
   padding: 20px;
}

footer a {
    color: #fff;
    text-decoration: none;
}
footer a:hover {
    color: #fff;
    text-decoration: none;
}

footer a:visited {
    color: #fff;
    text-decoration: none; 
}

footer a:active {
    color: #fff;
    text-decoration: none; 
}

#partner img{
    height: 67px;
}

.test-author{
    padding-top: 10px;
    font-size: 20px;
}

